<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.typescript.compiler.ui.projectView.TypeScriptNestingTreeStructureProvider boolean hasTypeScriptFiles(java.util.Collection&lt;com.intellij.ide.util.treeView.AbstractTreeNode&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.typescript.compiler.ui.projectView.TypeScriptNestingTreeStructureProvider boolean fileCanBeGenerated(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.917.19&quot;"/>
    </annotation>
  </item>
</root>
